@charset "utf-8";
/* CSS Document */


/*
div#projectarea {
	
	display:block;
	position:relative;
	float:left;
	top:0px;
	left:0px;
	margin-top:0px;
	padding:0;
	width:769px;
	height:408px;
}
*/
	
div#projectareatext {

  /* display: none; */
  position:relative;
  width:264px;
  float:left;
  height:338px;
  
  /* background: yellow; */
  }

p.projectareatext{
	

  text-align:left;
  margin-top:90px;
 
  }

  div#projectareaimage {
  /* display: none; */
  position:relative;
  float:left;
  width:506px;
  height:338px;
  margin-top:0;
  padding:0;

  
  }
  
div#project-image {
  /* display: none; */
  position:relative;
  float:right;
  width:506px;
  height:294px;
  margin-top:44px;
  text-align: right;
  
  }
  
div#scroll {
  
  display: block;
  position:relative;
  float:left;
  width:770px;
  height:70px;
  margin-top:0px;
  margin-left:0px;
  /*background: yellow;*/

  }

div#thumb1 {
  
  position:relative;
  float:left;
  height:60px; 
  width:83px;
  margin-left:6px;
  margin-top:5px;

  }

div#thumb2, 
div#thumb3, 
div#thumb4, 
div#thumb5,
div#thumb6,
div#thumb7,
div#thumb8,
div#thumb9,
div#thumb10,
div#thumb11,
div#thumb12,
div#thumb13,
div#thumb14,
div#thumb15,
div#thumb16,
div#thumb17  {
  position:relative;
  float:left;
  height:60px; 
  width:83px;
  margin-left:4px;
  margin-top:5px;
}




  

